<?php
	include "config.php";
	
	$sms 		= 	"Test SMS";
	$to 		= 	"9566302316,9043159097";
	$sms_url   	= 	sprintf($sms_domain, $workingkey, $to , $senderid, urlencode($sms));
	//$sms_reply 	= 	openurl($sms_url);
			
	echo $sms_url;
?>